<?xml version="1.0" encoding="utf-8"?>
<EasyInstall>
  <Name>2LT Weathers - Realistic Blues Army Uniforms V2</Name>
  <Author>DustyOatMilk</Author>
  <Version>1.0.0</Version>
  <Link></Link>
  <Metadata></Metadata>
  <Resources>
    <Resource>
	<StreamingFiles>Streaming</StreamingFiles>
      <FileReplacement>
      </FileReplacement>
    </Resource>	
  </Resources>
</EasyInstall>